* {
    margin: 0;
    padding: 0;
    background-color: #FFFBFD;
}

html,
body {
    width: 100%;
    height: 100%;
}

.flex {
    display: flex;
}

.flex-center {
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.flex-vertical-center {
    align-items: center;
}

.flex-horizontal-center {
    justify-content: center;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

.align-center {
    text-align: center;
}

.navbar {
    width: 100%;

}

.navbar li {
    list-style-type: none;
    display: inline-block;
}

.navbar a {
    text-decoration: none;
    color: #fff;
    font-size: 1.5em;
    padding: 3px 5px;
}

.text-example {
    width: 100%;
    text-align: center;
    margin: 10% 0;
}

.logo-center {
    width: 60vw;
    min-width: 360px;
    text-align: center;
    margin: 5% auto;
    background-color: #FFFBFD;
}